# Generated by Django 3.2 on 2023-05-12 06:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0006_alter_assignment_coursedropdown'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='assignment',
            name='section',
        ),
        migrations.AddField(
            model_name='course',
            name='section',
            field=models.CharField(default='', max_length=16),
        ),
    ]
